Bug 204913 - www/squid: update to 3.5.12
Summary: www/squid: update to 3.5.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-30 12:37 UTC by timp87
Modified: 2015-12-06 18:46 UTC (History)
2 users (show)

See Also:


Attachments
ports patch (1.86 KB, patch)
2015-11-30 12:37 UTC, timp87
no flags Details | Diff
poudriere testport log (983.52 KB, text/plain)
2015-12-01 18:42 UTC, ncrogers
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description timp87 2015-11-30 12:37:40 UTC
Created attachment 163683 [details]
ports patch

- update www/squid to 3.5.12
- remove one part from patch-configure which used to supress krb5-config invocation. It was fixed by upstream.
Comment 1 timp87 2015-12-01 09:40:30 UTC
It would be great if someone provided a poudriere log for this patch. Unfortunately, I've lost access to my deployed poudriere. I will take undefined time to deploy it again.
Comment 2 ncrogers 2015-12-01 18:42:05 UTC
Patch works for me. I have attached log from poudriere testport in my environment. Thanks!
Comment 3 ncrogers 2015-12-01 18:42:39 UTC
Created attachment 163722 [details]
poudriere testport log
Comment 4 timp87 2015-12-01 19:17:45 UTC
(In reply to ncrogers from comment #3)
Thanks a lot, ncrogers@!
Comment 5 Florian Smeets freebsd_committer 2015-12-01 22:51:05 UTC
Take
Comment 6 timp87 2015-12-06 09:26:47 UTC
(In reply to Florian Smeets from comment #5)
Sorry to bother you, sir, but could you please tell me when it is going (or not) to be commited?
Comment 7 commit-hook freebsd_committer 2015-12-06 18:46:31 UTC
A commit references this bug:

Author: flo
Date: Sun Dec  6 18:45:58 UTC 2015
New revision: 403151
URL: https://svnweb.freebsd.org/changeset/ports/403151

Log:
  Update to 3.5.12

  PR:		204913
  Submitted by:	<timp87@gmail.com> (maintainer)

Changes:
  head/www/squid/Makefile
  head/www/squid/distinfo
  head/www/squid/files/patch-configure
Comment 8 Florian Smeets freebsd_committer 2015-12-06 18:46:55 UTC
Committed. Thanks!